RubyGems Navigation menu

ljcomments-rails 0.0.1

Use lj-comments with Rails asset pipeline

Gemfile
          gem 'ljcomments-rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install ljcomments-rails
  
  
  
  
  
  
  

Authors:

  • Andrey Savelyev

Owners:

Total downloads 950

For this version 950

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - November 29, 2012 (11 KB)

Runtime Dependencies: